/***********************************************************/
	
#sub_menu {
	position: relative;
	z-index: 1000;
	text-align: left;
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	list-style: none;
	width: 190px;
	background:#FFFFFF url(../images/bkg_sub_menu_bottom.gif) bottom left;
}
	
#sub_menu:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

	
#sub_menu li {
	margin: 0;
	padding: 0;
	position: relative;
	width: 190px;
	float: left;
	}
	
#sub_menu a {
	display: block;
	min-height: 15px;
	padding: 4px 30px 4px 10px;
	line-height: 14px;
	color: #7B8C96;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}
	
#sub_menu a strong {
	font-weight: normal;
}
	
#sub_menu a.selected {
	color: #ffffff;
	background:transparent url(../images/bkg_sub_menu_selected.jpg) top left no-repeat;
}
#sub_menu a.selected strong {
	font-weight:bold;
}
	
* html #sub_menu a, * html #sub_menu strong {
	height: 15px;
}

/** drop down **/

#sub_menu li:hover a, #sub_menu li.over a{
	background:#DFE4E6;
}
	
#sub_menu li:hover ul a, #sub_menu li.over ul a{
	background: transparent;
}
	
#sub_menu li:hover li:hover, #sub_menu li.over li.over {
	margin-top: -1px;
	border-top: 1px solid #0e4d7a;
	background: #C9D2D6;
	color: #B2BCC2;
}
	

#sub_menu li:hover a:hover, #sub_menu a:hover,
#sub_menu li.over a:hover
{
	
}
	

#sub_menu li:hover ul, #sub_menu li.over ul {
	display: block;
}
	
#sub_menu li:hover ul ul, #sub_menu li.over ul ul{
	display: none;
}
	
#sub_menu ul li:hover ul, #sub_menu ul li.over ul {
	display: block;
}

#sub_menu ul {
	position: absolute;
	display: none;
	padding: 0;
	margin: 0;
	top: 0px;
	left: 190px;
	width: 190px;
	background: #4a7a9b;
	z-index: 10000;
	border-top: 1px solid #0e4d7a;
}
	
#sub_menu ul ul {
	left: 190px;
	top: -1px;
	background: #628ba8;
}
	
	
#sub_menu ul li {
	display: block;
	float: left;
	z-index: 2000;
	position: relative;
	width: 190px;
}
	
#sub_menu ul li.last {
	border: none;
}
	
#sub_menu ul a {
	padding: 5px 10px;
	width: auto;
	position: relative;
	height: auto;
	min-height: 15px;
	line-height: 15px;
	text-align: left;
	font-size: 10px;
	background-image: none;
	border: none !important;
}
	
#sub_menu ul a.has_sub, #sub_menu ul strong.has_sub{
	background: url(images/a.gif) no-repeat 180px 7px;
}
	
* html #sub_menu ul a, * html #sub_menu ul strong {
	height: 1px;
}
	